# Maintainer: Rafael from azul

pkgname=gnome-shell-extension-arcmenu
pkgver=46
pkgrel=1.6
commitn=04f73b05e4b112f223b1a7c7170ee0bc8ecdc4f9
pkgdesc="Add Application Menu to GNOME"
arch=('any')
makedepends=(git)
url="https://gitlab.com/arcmenu/ArcMenu"
license=('GPL2')
depends=(gnome-shell-extensions 
         gnome-tweaks 
         gnome-menus 
         xdg-utils 
         xdg-user-dirs-gtk
         )
makedepends=(git)
conflicts=(gnome-shell-extension-arc-menu-git)
source=("git+${url}#commit=${commitn}")
md5sums=('SKIP')

package() {
	cd ArcMenu
	make DESTDIR=${pkgdir}/ install
}
